[zeromq-dev] Versions of CZMQ

Alexander Altshuler alt at kaluga.ru
Mon Nov 14 19:09:05 CET 2011


I see. On Windows this link is done by include path within project.
 
Alex
 
-----Original Message-----
From: zeromq-dev-bounces at lists.zeromq.org
[mailto:zeromq-dev-bounces at lists.zeromq.org] On Behalf Of Ludovic
Coquelle
Sent: Monday, November 14, 2011 4:08 PM
To: ZeroMQ development list
Subject: Re: [zeromq-dev] Versions of CZMQ
 
Hi,
Hope I got the question right.
 
CZMQ is not bound to a ZMQ version.
 
You can build CZMQ with ZMQ 2.1 or 3.0, probably also with 3.1 but I did
not tried.
The easiest way (for me) is to specify the ZMQ installation you want at
czmq build time:
./configure --with-zeromq=/usr/local/2.1
 
On Mon, Nov 14, 2011 at 7:48 PM, Alexander Altshuler <alt at kaluga.ru>
wrote:
Hi

Are there different versions of CZMQ for ZMQ 2.1 and 3.1?

Regards
Alex

_______________________________________________
zeromq-dev mailing list
zeromq-dev at lists.zeromq.org
http://lists.zeromq.org/mailman/listinfo/zeromq-dev
 
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.zeromq.org/pipermail/zeromq-dev/attachments/20111114/3046bde0/attachment.htm>


More information about the zeromq-dev mailing list